Support » Plugin: iThemes Security (formerly Better WP Security) » error php modules/malware

  • hi ,

    I just installed your extension, I end up with a php error in the left block analysis of malicious software

    Warning: sprintf(): Too few arguments in
    wp-content/plugins/better-wp-security/core/modules/malware/settings-page.php on line 60

    thank you in advance

Viewing 2 replies - 1 through 2 (of 2 total)
  • You are probably using the WordPress Dashboard in a non English language (French I guess). So it’s basically a known translation issue (in the French translation of the iTSec plugin). So it’s not a bug in the plugin code.

    You can fix the warning yourself by suggesting a better translation on the iTSec plugin translation page (French(France), Stable, filter for ‘This malware scan is powered by’).

    To prevent any confusion, I’m not iThemes.

    hi,
    thank you for your answer, I will look at the translation to help

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.